Subject: [pim] WGLC for draft-ietf-pim-msdp-yang-04

From: Stig Venaas <[email-masked]>
Date: Mon, 27 Aug 2018 16:54:41 -0700

Hi

This is the second WGLC for this document. There was no feedback
during the first last call in February, but the document has been
revised and improved since then. Mike and I believe it is time for
another last call.

Please respond by September 10th whether you believe it is ready for
publication, and what issues you may have with the document.

Thanks,
Stig